@font-face {
  font-family: 'Material Symbols Outlined';
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  src: url(../fonts/c49c87ab83.ttf) format('truetype');
}
@font-face {
  font-family: 'Material Symbols Outlined';
  font-style: normal;
  font-weight: 200;
  font-display: swap;
  src: url(../fonts/f991a86c7d.ttf) format('truetype');
}
@font-face {
  font-family: 'Material Symbols Outlined';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(../fonts/c4e27fe23e.ttf) format('truetype');
}
@font-face {
  font-family: 'Material Symbols Outlined';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/c146849506.ttf) format('truetype');
}
@font-face {
  font-family: 'Material Symbols Outlined';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(../fonts/b976d07219.ttf) format('truetype');
}
@font-face {
  font-family: 'Material Symbols Outlined';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(../fonts/db8c9b5f92.ttf) format('truetype');
}
@font-face {
  font-family: 'Material Symbols Outlined';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(../fonts/17f64d981d.ttf) format('truetype');
}

.material-symbols-outlined {
  font-family: 'Material Symbols Outlined';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;
  line-height: 1;
  letter-spacing: normal;
  text-transform: none;
  display: inline-block;
  white-space: nowrap;
  word-wrap: normal;
  direction: ltr;
  -webkit-font-smoothing: antialiased;
}
